<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>Nuevo Usuario</title>
<!--        <h:outputStylesheet library="css" name="bootstrap.min.css"/>
        <h:outputScript library="js" name="bootstrap.min.js"/>-->

        <link href="resources/css/estilos2.css" rel="stylesheet" />
    </h:head>
    <h:body>
        <div class="registrar-box">
        <h:form id="frmNuevoUsuario">
                <h1>
                    Nuevo Usuario
                </h1>
                <p:outputLabel value="Nombres:" /><br/>
                <p:inputText class="text" placeholder="Nombres" id="txtNombre" required="true" /><br/>
                <p:outputLabel value="Apellidos:"/><br/>
                <p:inputText  class="text" placeholder="Apellidos" id="txtApellidos" required="true" /><br/>
                <p:outputLabel value="Pais:" /><br/>
                <h:selectOneMenu  class="menu" id="cboPais">
                    <f:selectItem  itemLabel="Ecuador" itemValue="ecuador"/>
                    <f:selectItem  itemLabel="Colombia" itemValue="colombia"/>
                    <f:selectItem  itemLabel="Brasil" itemValue="brasil"/>
                </h:selectOneMenu><br/><br/>
                 <p:outputLabel value="Sexo:"/><br/>
                 <p:selectOneRadio  id="rdbSexo"><br/>
                     <f:selectItem  itemLabel="Femenino" itemValue="F"/>
                     <f:selectItem  itemLabel="Masculino" itemValue="X"/>    
                </p:selectOneRadio><br/>
                 <p:outputLabel value="Fecha de Nacimiento: "/><br/>
                 <p:inputText  class="text" placeholder="Fecha de nacimiento" id="txtFecha" label="Ingrese la Fecha" required="true" >
                    <f:convertDateTime pattern="yyyy/mm/dd"/>       
                </p:inputText><br/>
                  <p:outputLabel value="Email:"/><br/>
                <p:inputText class="text" placeholder="nickname@ejemplo.com" id="txtEmail" required="true" /><br/>
                <p:outputLabel value="Password:"/><br/>
                <p:password  class="text" placeholder="Password" id="txtPassword" required="true"/><br/>
            
            <p:commandButton class="boton" id="BtnCrearUsuario" value="CREAR USUARIO"/>
        </h:form>  
        </div>    
    </h:body>
</html>

